Bug 89410 - Add Property Editor for Selected Graph Node in Graphical wsdl editor
Add Property Editor for Selected Graph Node in Graphical wsdl editor
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: WSDL Tools
5.x
All All
: P1 (vote)
: TBD
Assigned To: Nathan Fiedler
issues@xml
:
Depends on:
Blocks: 89315
  Show dependency treegraph
 
Reported: 2006-11-16 00:25 UTC by Ritesh Adval
Modified: 2007-01-16 21:22 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ritesh Adval 2006-11-16 00:25:13 UTC
Add Property Editor for Selected Graph Node in Graphical wsdl editor.
This is Gavotte feature.
Comment 1 Ritesh Adval 2006-11-23 00:59:47 UTC
The details of use case for this feature is located in WSDL Editor Functional 
Spec (Gavotte) at:

http://alaska.stc.com:10000/alaska/Wiki.jsp?page=WSDLEditorGavotteSpec

Search for this bug number and look the description in "Detailed Use case" 
section.
Comment 2 Nathan Fiedler 2006-12-20 01:39:51 UTC
Except for issue 91304, this feature is now finished. Selecting a widget in the
graphical editor will activate the corresponding node, the same as in the "WSDL"
view (tree/column view) when clicking on one of the nodes.
Comment 3 jlautz 2007-01-16 21:22:22 UTC
Verified on Windows XP with Gavotte build 070115_19.

Feature works as described in the functional spec version 9
(http://alaska.stc.com:10000/alaska/attach/WSDLEditorGavotteSpec/WSDLEditor+Functional+Spec.pdf?version=9)
in DT-UC-16, except for g, which is described in issue 91304.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo